﻿.cate-page {float:left; width:100%; height:auto;box-sizing:border-box}
.cate-title {float:left; width:100%; height:auto; margin: 0 0 20px; border-bottom:solid 1px #eee; font-size:15px; color:#333; padding-bottom:5px; font-family:'Open Sans', sans-serif;font-weight: bold; text-transform: uppercase}
.cate-page .art-top {float:left; width:100%; height:auto; margin-bottom:20px}
.cate-page .art-top .cate-art-image {float:left; width:60%; height:auto; margin-bottom:15px}
.cate-page .art-top .cate-art-image img {float:left; width:100%; height:auto}
.cate-page .art-top .cate-art-right { float: right; width: 40%; padding: 15px; box-sizing: border-box; padding-right: 0 }
.cate-page .art-top .cate-art-title {float:left; width:100%; height:auto; font-size:18px; font-family:'Open Sans', sans-serif; padding-bottom:0px; font-weight:600; text-transform: uppercase; margin-bottom: 5px }
.cate-page .art-top .cate-art-desc {font-size:13px; line-height:21px; text-align:justify; padding-top:10px; color: #666}
.cate-page .art-bottom {float:left; width:100%; height:auto}
.cate-page .cate-art-item {float:left; width:100%; height:auto; margin-bottom:15px; border-bottom:dotted 1px #CCC ; padding-bottom:15px}
.cate-page .cate-art-item .cate-art-image {float:left; width:100%; height:auto; margin-bottom:15px}
.cate-page .cate-art-item .cate-art-image img {float:left; width:100%; height:auto}
.cate-page .cate-art-item .cate-art-right {float:right; width:40%; margin-left:-10%;  background:#FFF; padding:20px 0 20px 25px; box-sizing:border-box; margin-top:75px}
.cate-page .cate-art-item .cate-art-title {
    width: 100%;
    height: auto;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
    font-weight: 600;
    float: left;
    text-transform: uppercase;
}
.cate-page .cate-art-item .cate-art-title a{height: 43px;display: block; overflow: hidden;}
.cate-page .cate-art-content {float:left; width:100%; height:auto; margin:20px 0 ; text-align:justify}
.cate-art-content img {max-width:80%; float:none; margin:0 auto}
.detail-art-comment {float:left; width:100%; height:auto; margin-bottom:30px; margin-top:10px}
.home-featured-post .title { text-transform: uppercase; display: block; margin: 10px 0; color: #000; transition: all linear .2s; font-size: 16px; }
.home-featured-post .title:hover { color: #e84d3d; }
.home-featured-post .desc { color: #888; font-size: 13px; }
.home-featured-post .btn-view { color: #000; font-size: 13px; transition: all linear .2s; }
.home-featured-post .btn-view:hover { color: #e84d3d }
/**	Responsive Rules
*************************************************** **/


/* long menu buttons - fix */

@media only screen and (max-width: 1280px) {
}

@media only screen and (max-width: 1200px) {
}
/* 
BOOTSTRAP MOBILE EXTRA FIX
Since Atropos v1.3 
*/
@media only screen and (max-width: 1004px) {
    .header_search {width: 50%; }
}


/* 
    BOOTSTRAP FIX
    Since Atropos v1.3 
    */
    @media (max-width: 995px) {
    }

    @media (max-width: 870px) {
    /* .header-top {display:none}
    .header-middle {padding:10px 0}
    .header-bottom {display:none}
    .header_logo { float: left; height: auto; width: 100%; background: none; max-width: inherit; padding: 5px 0; }
    .header_logo .logo { text-align: center; }
    .header_logo .logo img { width: auto; height: 40px; max-width: 100%;  margin-top: 8px;}
    .header-right { position: absolute; margin: 13px 0; top: 5px; right: 30px; }
    .header_search { float: left; width: auto; width: 100%; position: relative; margin: 0px 0; padding: 0px 35px 0 10px; box-sizing: border-box; background: #FFF; display: none; }
    .header_search a.btn-search { top: 0px; right: 35px; }
    .header-right .m-search i { font-size: 20px; color: #666; padding: 3px 0; }
    .header-right .m-search { display: block; } */

    .cate-page .art-top .cate-art-image {float:left; width:100%; height:auto; margin-bottom:15px}
    .cate-page .art-top .cate-art-right {
     width: 100%;
     padding: 0;
 }

}

@media (max-width: 830px) {
}

@media only screen and (max-width: 767px) {
    .cate-page .cate-art-item .cate-art-title a{height: auto;}

}

@media all and (max-width : 330px) {
}

@media only screen and (max-width: 550px) {
}

@media only screen and (max-width: 480px) {
}



@media screen and (max-width:480px) {
}